[repositories] devel: [groups] [packages] [maintainers] [changelog]

 java-gcj-compat: A Java compatible runtime and build environment based on gcj

Name:java-gcj-compat
Release:1.0.80-46mamba
Architecture:arm
Group:Development/Languages
Description:A Java compatible runtime and build environment based on gcj.
Size:6.42 KB
Download:java-gcj-compat-1.0.80-46mamba.arm.rpm
Source RPM:java-gcj-compat
Provides:jdk java-gcj-compat[=1:1.0.80-46mamba]
Requires:/bin/sh(bash|dash) /bin/sh(bash|dash) /usr/bin/env /usr/bin/perl /usr/lib/libgcj.so.17 fastjar gcc6-java[=6.4.0] gjdoc[>=0.7.5] java-gcj-compat-python[=1:1.0.80-46mamba] java-gcj-compat-runtime[=1:1.0.80-46mamba] libgcj4[=6.4.0] libgcj4-devel[=6.4.0] perl(strict) sinjdoc
RPM requirements:/bin/sh(bash|dash) coreutils perl libgcj4 fastjar gcc6-java java-gcj-compat-python java-gcj-compat-runtime libgcj4 libgcj4-devel perl sinjdoc
Required by:antlr-gcj(arm) jakarta-regexp-gcj(arm) java-dom4j-gcj(arm) java-gcj-compat-javadoc(arm) java-gcj-compat-python(arm) java-gcj-compat-source(arm) java-gnu-getopt-gcj(arm) java-jflex143-gcj(arm) java-tidy-gcj(arm) java-xmldb-api-gcj(arm)
Build required by:
Filenames:/usr/bin/aot-compile-rpm /usr/bin/appletviewer /usr/bin/jarsigner /usr/bin/keytool /usr/bin/rmic /usr/lib/jvm-exports /usr/lib/jvm-exports/jdk-gcj /usr/lib/jvm/java-1.5.0-gcj-1.5.0.0 /usr/lib/jvm/java-1.5.0-gcj-1.5.0.0/bin /usr/lib/jvm/java-1.5.0-gcj-1.5.0.0/bin/appletviewer /usr/lib/jvm/java-1.5.0-gcj-1.5.0.0/bin/jar /usr/lib/jvm/java-1.5.0-gcj-1.5.0.0/bin/jarsigner /usr/lib/jvm/java-1.5.0-gcj-1.5.0.0/bin/java /usr/lib/jvm/java-1.5.0-gcj-1.5.0.0/bin/javac /usr/lib/jvm/java-1.5.0-gcj-1.5.0.0/bin/javadoc /usr/lib/jvm/java-1.5.0-gcj-1.5.0.0/bin/javah /usr/lib/jvm/java-1.5.0-gcj-1.5.0.0/bin/keytool /usr/lib/jvm/java-1.5.0-gcj-1.5.0.0/bin/rmic /usr/lib/jvm/java-1.5.0-gcj-1.5.0.0/bin/rmiregistry /usr/lib/jvm/java-1.5.0-gcj-1.5.0.0/include /usr/lib/jvm/java-1.5.0-gcj-1.5.0.0/include/jawt.h /usr/lib/jvm/java-1.5.0-gcj-1.5.0.0/include/jni.h /usr/lib/jvm/java-1.5.0-gcj-1.5.0.0/include/linux /usr/lib/jvm/java-1.5.0-gcj-1.5.0.0/include/linux/jawt_md.h /usr/lib/jvm/java-1.5.0-gcj-1.5.0.0/include/linux/jni_md.h /usr/lib/jvm/java-1.5.0-gcj-1.5.0.0/lib /usr/lib/jvm/java-1.5.0-gcj-1.5.0.0/lib/tools.jar /usr/lib/jvm/jdk-gcj /usr/share/doc/java-gcj-compat-1.0.80 /usr/share/doc/java-gcj-compat-1.0.80/AUTHORS

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.